Versão 1.0.0.349 de 18.06.2018

Alterações:
Ajustes no cálculo dos vencimentos.

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, a Versäo 2017.J de 31.10.2017.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.